.banner {
  background-image: url(./../images/about-banner-01.jpg);
}

.content {
  width: 100%;
  height: auto;
  text-align: center;
  margin-bottom: 3rem;
  position: relative;
  overflow: hidden;
}

.content .block > div {
  width: 50%;
  height: 15rem;
  cursor: pointer;
  position: relative;
}

.content .block > div h3 {
  position: absolute;
  left: 400px;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: left;
  z-index: 2;
}

.content .block > div p {
  position: absolute;
  left: 400px;
  text-align: left;
  font-size: 0.8rem;
  margin-top: 0.3rem;
  z-index: 2;
}

.content .block > div:hover h3 {
  transition: all 0.3s;
  transform: scale(1.2);
}

.content .block > div:hover p {
  transition: all 0.3s;
  transform: scale(1.2);
}

.content .block .block-left {
  background: #FFBC49;
  color: #fff;
  float: left;
}

.content .block .block-left h3 {
  top: 112px;
}

.content .block .block-left p {
  top: 153px;
}

.content .block .block-left:after {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  content: '';
  background: #FFBC49;
  width: 24%;
  height: 100%;
  transform: skew(-45deg);
}

.content .block .block-right {
  background: #F8F8F8;
  color: #030303;
  float: right;
}

.content .block .block-right h3 {
  left: 180px;
  top: 112px;
}

.content .block .block-right p {
  left: 180px;
  top: 153px;
}

.content .block .block-right:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  background: #F8F8F8;
  width: 24%;
  height: 100%;
  transform: skew(-45deg);
}

.content .block strong {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  background: #030303;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
  z-index: 10;
  font-size: 1.5rem;
}

.button {
  text-align: center;
  margin-bottom: 2rem;
}

.button button {
  outline: none;
  padding: 1rem 4rem;
  font-size: 0.7rem;
  cursor: pointer;
  background: #3a3a3a;
  color: #fff;
  outline: none;
  border: none;
  position: relative;
}

.button button span {
  color: #fff;
  display: inline-block;
}

.button button:hover span {
  transition: all 0.3s;
  transform: translateX(10px);
}

.map {
  width: 70%;
  height: auto;
  margin: auto;
}

.map h3 {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}

.map #map {
  width: 100%;
  height: 35rem;
}

.fixed-customer-form {
  z-index: 10;
}

.fixed-customer-form .textarea-span {
  display: inline-block;
  font-size: 13px;
  text-align: right;
  color: #515a6e;
  box-sizing: border-box;
  padding-right: 5px;
}

.fixed-customer-form.active {
  animation: formShow .8s forwards;
}

@keyframes formShow {
  0% {
    top: -100%;
  }
  50% {
    top: 53%;
  }
  100% {
    top: 50%;
  }
}

@media (max-width: 1440px) {
  .content .block .block-left h3 {
    left: 300px;
    top: 100px;
  }
  .content .block .block-left p {
    left: 300px;
    top: 140px;
  }
  .content .block .block-right h3 {
    left: 110px;
    top: 100px;
  }
  .content .block .block-right p {
    left: 110px;
    top: 140px;
  }
  .fixed-customer-form.active {
    animation: formShow .8s forwards;
  }
}

@media (max-width: 1360px) {
  .fixed-customer-form.active {
    animation: formShow .8s forwards;
  }
}

@media (max-width: 1240px) {
  .content .block .block-left h3 {
    left: 32%;
    top: 37%;
  }
  .content .block .block-left p {
    left: 32%;
    top: 53%;
  }
  .content .block .block-right h3 {
    left: 15%;
    top: 37%;
  }
  .content .block .block-right p {
    left: 15%;
    top: 53%;
  }
  .fixed-customer-form.active {
    animation: formShow .8s forwards;
  }
}

@media (max-width: 980px) {
  .content .block .block-left h3 {
    left: 32%;
    top: 37%;
  }
  .content .block .block-left p {
    left: 32%;
    top: 53%;
  }
  .content .block .block-right h3 {
    left: 15%;
    top: 37%;
  }
  .content .block .block-right p {
    left: 15%;
    top: 53%;
  }
  .fixed-customer-form.active {
    animation: formShowMobile .8s forwards;
  }
}

@keyframes formShowMobile {
  0% {
    top: -100%;
  }
  50% {
    top: 30%;
  }
  100% {
    top: 25%;
  }
}
